#services > div{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	position: relative;
	-ms-align-items: flex-start;
	align-items: flex-start;
}
#services {
	padding:8vh 0;
}
#services .content{
	flex-basis: 50%;
	padding: 0 6vw 0 12vw;
}
#services .img{
	flex-basis: 50%;
}
#services .content::after{
	content:"";
	width: 1px;
	position: absolute;
	height: 50px;
	background-color: #000;
	top: 100%;
	left: 25%;
}
.video{
	padding:6vh 12vw;
	width: 100%;
	height:58vw;
}
.video > div{
	position: relative;
	width: 100%;
	height: 100%;
}
.video video{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	object-fit: cover;
	object-position: center center;
}
.service-list{
	background-color: rgba(74,101,165,0.9);
	width: 50%;
	position: relative;
	z-index: 1;
	margin: -20% 0 15vh auto;
	padding: 15vh 10vw;
	color: #fff;
}
.service-list h1, .service-list h2, .service-list h3, .service-list h4, .service-list h5{
	color: #fff;
}
.service-list p{
	color:#fff;
}
.service-list ul{
	margin: 0;
	padding: 0;
}
.service-list li{
	font-size: calc(11px + 0.6vw);
	margin-top: 15px;
}
@media screen and (min-width:1920px){
	.service-list li{
		font-size: 22px;
	}
}
.qa{
	max-width: 1600px;
	padding: 10vh 12vw;
}
.testlist{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}
.testlist span{
	flex-basis: 50%;
	font-weight: 100;
	margin-bottom: 10px;
	padding: 5px;
}
.testlist span:nth-of-type(4n), .testlist span:nth-of-type(4n-1){
	background-color: var(--grispale);
}
.testlist span.table-header{
	font-weight: 600;
	font-size: calc(15px + 1vw);
	border-bottom: 1px solid #000;
	padding:0 0 20px 0;
	margin-bottom: 20px;
	margin-top: 40px;
	
}
@media screen and (max-width:764px){
	#services .content {
		flex-basis: 100%;
		position: absolute;
		padding: 0 6vw 0 12vw;
		background-color: #fff;
	}
	#services .img{
		flex-basis: 100%;
	}
	#services .img img{
		margin-top: 60vh;
	}
	.service-list{
		width: 100%;
	}
}